<nav class="flex items-center justify-between flex-wrap bg-teal-500 p-6">
  <div class="w-full block flex-grow lg:flex lg:items-center lg:w-auto">
    <LinkTo @route="login"  class="inline-block text-sm px-4 py-2 leading-none border rounded text-white border-white hover:border-transparent hover:text-teal-500 hover:bg-white lg:mt-0">
      {{t "navbar.login"}}
    </LinkTo>
  </div>
</nav>

{{outlet}}